Subject: [Sipping] draft-haluska-sipping-directory-assistance-00

From: Henning Schulzrinne <[email-masked]>
Date: Tue, 20 Jun 2006 17:11:43 -0400

While there is more to be said about this draft, I'll just note that 
authors of this and similar drafts might find the ECRIT discussion 
resulting in draft-ietf-ecrit-urn-03 of interest. It avoids having to 
carry specific dial strings to identify services and might also be used 
to solve some of the other problems in a way that doesn't simply ape the 
PSTN approach.

Henning

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP